<?php
/**
 * Message translations.
 *
 * This file is automatically generated by 'yii message/extract' command.
 * It contains the localizable messages extracted from source code.
 * You may modify this file by translating the extracted messages.
 *
 * Each array element represents the translation (value) of a message (key).
 * If the value is empty, the message is considered as not translated.
 * Messages that no longer need translation will have their translations
 * enclosed between a pair of '@@' marks.
 *
 * Message string can be used with plural forms format. Check i18n section
 * of the guide for details.
 *
 * NOTE: this file must be saved in UTF-8 encoding.
 */
return [
    'Are you sure you want to delete this item?' => 'Чи ви точно бажаєте видалити цю сутність?',
    'Create Test' => 'Створити тест',
    'Create Test Question' => 'Створити запитання тесту',
    'Create Test Question Answer' => 'Створити відповіть на запитання тесту',
    'Delete' => 'Видалити',
    'Reset' => 'Відмінити',
    'Save' => 'Зберегти',
    'Search' => 'Пошук',
    'Test Question Answers' => 'Список запитань тесту',
    'Test Questions' => 'Список запитань',
    'Tests' => 'Список тестів',
    'To the Test Question Answers' => 'До списку відповідей на запитання тесту',
    'To the Test Questions' => 'До списку запитань тесту',
    'Update' => 'Оновити',
    'Update {modelClass}: ' => 'Оновлення {modelClass}',
    'Create Debug Test Question Answers' => '',
];
